@charset "utf-8";
/* CSS Document */
/* タイトル */
.top {
	width: 100%;
	height: 100vh;
	background: url(../img/main-bg@2x.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
p.main-catch{
	font-size: 0;
	text-align: center;
}
p.main-catch::before,p.main-catch::after {
	content: '';
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}
p.main-catch::before {
	width: 160px;
	height: 155px;
	background-image: url(../img/logo-circle@2x.png);
    top: 18vh;
}
p.main-catch::after {
	width: 470px;
	height: 71px;
	background-image: url(../img/main-catch@2x.png);
    top: 56vh;
}

/* 背景 */
#wrap {padding-bottom: 10px;}
#header {margin-bottom: 30px;}
h1 a:hover {text-decoration: underline;}
#article {
    width: 100%;
    margin: 0 auto;
}
div.section {
    background: none;
    padding: 20px;
    height: auto;
    margin: 100px 15px;   
}
#bg0, #bg1, #bg2, #bg3, #bg4 {
	height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
}
#bg0 {background: #10505c;}
#bg1 {background: #0d2d37;}
#bg2 {background: #217e86;}

/* 見出し・本文 */
body main p {
	color: white;
	line-height: 2.4em;
}

/* セクションごと -prologue */
.prologue h2::before {
	content: '';
	display: inline-block;
	width: 573px;
	height: 94px;
	background-image: url(../img/catch-01@2x.png);
	background-size: contain;
	vertical-align: middle;
	margin-bottom: 80px;
}
.prologue .textbox {
	max-width: 465px;
	margin: auto;
}
.modal-button {
	width: auto;
	text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.modal-button a {
	display: inline-block;
    padding: 10px 20px;
    color: #10505c!important;
    background: white;
}
/* セクションごと -course */
.course {
margin-top: 180px;
}
.course h2::before {
	content: '';
	display: inline-block;
	width: 665px;
	height: 55px;
	background-image: url(../img/top-headline01-665x55@2x.png);
	background-size: contain;
	vertical-align: middle;
	margin-bottom: 90px;
}
.course-wrap {
	display: flex;
	justify-content: center;
	margin-bottom: 250px;
}
.course-wrap a {
	display: inline-block;
}
.course-wrap a:hover {
	opacity: 0.8;
}
.course1,.course2,.course3 {
	width: 260px;
	height: 215px;
	margin: 15px;
	position: relative;
}

/* セクションごと -philosophy */
.philosophy {
	height: 100vh;
	padding-top: 200px;
	position: relative;
}
.philosophy h2::before {
	content: '';
	display: inline-block;
	width: 260px;
	height: 56px;
	background-image: url(../img/top-headline02-260x55@2x.png);
	background-size: contain;
	vertical-align: middle;
	margin-bottom: 80px;
}
.philosophy::before {
	content: '';
	display: inline-block;
	position: absolute;
    top: -60px;
    left: 0;
    right: 0;
    margin: auto;
	width: 644px;
	height: 638px;
	background-image: url(../img/philosophy-txtbg.png);
	background-size: contain;
	vertical-align: middle;
	margin-bottom: 80px;
	z-index: -1;
}
.philosophy .textbox {
	max-width: 465px;
	text-align: center;
	margin: auto;
	margin-bottom: 190px;
}
/* セクションごと -contact */
.contact {
	height: 90vh;
	padding-top: 200px;
	position: relative;
}
.contact h2::before {
	content: '';
	display: inline-block;
	width: 234px;
	height: 55px;
	background-image: url(../img/top-headline03-234x55@2x.png);
	background-size: contain;
	vertical-align: middle;
	margin-bottom: 80px;
}
.contact .textbox {
	max-width: 520px;
	text-align: center;
	margin: auto;
	margin-bottom: 50px;
}
form#mailformpro dl dt {
    float: none;
    width: auto;
    clear: both;
    font-size: 16px;
    padding: 10px 0 0 10px;
    text-align: left;
    margin: 0px;
    color: #fff;
}
form#mailformpro dl dd {
    border: none;
    margin: 0px;
    padding: 10px;
    font-size: 12px;
    line-height: 1.5em;
    text-align: left;
}

@media screen and (max-width: 500px) {
	div.section {
    padding: 20px;
    margin: 100px 0px;
    }
	p.main-catch::after {
	width: 310px;
	height: 48px;
	}
	.prologue h2::before {
	width: 310px;
	height: 51px;
	}
	.course {
    margin-top: 120px;
    }
	.course h2::before {
	width: 310px;
	height: 70px;
	background-image: url(../img/top-headline01-436x99@2x.png);
	margin-bottom: 20px;
	}
	.course-wrap {
    display: block;
    margin-bottom: 150px;
    }
    .course1, .course2, .course3 {
    margin: auto;
    margin-top: 40px;
    }
    .course1::before, .course2::before, .course3::before {
    top: -23px;
    left: -30px;
    }
    .philosophy::before {
	width: 100%;
	height: 900px;
	background-image: url(../img/philosophy-txtbg-sp.png);
	background-repeat: no-repeat;
	background-size: cover;
	}
}